ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Power Management Controller firmware: SMH says outdated firmware, system says no PMC present

 
JoostdeHeer
Advisor

Power Management Controller firmware: SMH says outdated firmware, system says no PMC present

Hello,

 

I recently enabled a VCA repository for keeping up with software and firmware versions on our servers.

 

On several ProLiant DL580 G7 servers running SLES10 I see that according to the VCA the firmware of the Power Management Controller is outdated (installed is 1.6, available is 2.9), but when I run the firmware installer I get a message that no PMC is installed, so I can't update the firmware.

 

The release notes of the firmware updater mention that 'You must have iLO 2 version 1.78 (or later) in order to flash the Power Management Controller.'. The server has iLO3 with firmware 1.61. I also see that this PMC firmware is for ML/DL G6 servers, not G7.

 

- How can I check to see if the server has a PMC or not?

- If it doesn't have one, how can I remove the entry from the VCA page so that the SMH begin page won't show an alert for VCA?

 

Joost